{
  "style_id": "neonsketcheffect1llust_1646884",
  "style_name": "Neonsketcheffect1Llust 1646884",
  "style": {
    "artist_name": "",
    "artistic_style": "neon, sketch, glowing, monochromatic, high_contrast, lineart, abstract, digital_art, luminous"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/NeonSketchEffect1llust_1646884.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "NeonSketchEffect1llust_1646884",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}